AndroidStudio1.3.2提问

随意丶nice 发布于 2015/09/13 14:50
阅读 227
收藏 0

更新后就这样了?以前没遇到过啊,百度后也没谁出现过。

加载中
0
oldfeel
oldfeel
修改 build.gradle 中的 compileSdkVersion 为 23.0.1
oldfeel
oldfeel
回复 @随意丶nice : 有没有引用库?所有module都需要23.0.1
随意丶nice
随意丶nice
是23.0.1啊
0
吞鱼小王子
吞鱼小王子

各个 build-tool太旧了 用supportv7 23需要用 buildtool23

随意丶nice
随意丶nice
已经解决,下载6.0的就可以了,不造为什么
吞鱼小王子
吞鱼小王子
@随意丶nice 你看下,你的脚本 你看下里面应该不是写的23 19,你要修改下脚本 gradle脚本
随意丶nice
随意丶nice
我已经下载了23.0.1貌似没用啊
随意丶nice
随意丶nice
下载中
0
亚林瓜子
亚林瓜子
clean 一下
亚林瓜子
亚林瓜子
回复 @随意丶nice : 拉下来的有别人构建好的文件,然后idea一使用就这样了,你自己clean掉别人的构建文件,就好了
随意丶nice
随意丶nice
没有,我是直接下载Android6.0然后再构建一次就可以了,莫名其妙啊!
返回顶部
顶部